LOADCHEMISTRY.PY(1)

NAME
loadChemistry.py - Load PacBio sequencing chemistry information

DESCRIPTION
loadChemistry.py

Load chemistry info into a cmp.h5, just copying the triple.
    Note

    that there is no attempt to "decode" chemistry barcodes here---this is a dumb pipe.

    usage:

    % loadChemistry [input.fofn | list of input.ba[sx].h5] aligned_reads.cmp.h5